html,
body {
    display: block;
    overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
p,
a,
span,
p,
strong,
button,
div {
    font-family: 'acumin-pro', sans-serif;
    font-weight: 300;
}
.container {
    width: 1336px;
}
.dropdown-menu {
    background: #fff;
    border: none;
}
.dropdown-menu::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #fff;
    display: block;
    margin: 0 auto;
    margin-top: -5px;
}
.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding-top: 0;
    padding-bottom: 0;
    border-radius: 6px;
    left: 50%;
    right: auto;
    text-align: center;
    transform: translate(-50%, 0);
}
.copy-list>li {font-size: 1.3em; margin-left: 20px; padding-bottom: 5px;color: #464646;}

.phone-number-cta {
    display: block;
    padding: 15px 20px;
    color: #fffeff;
    font-size: 1.6em;
    font-weight: 400;
    text-align: right;
    background-color: #34404e;
    text-transform: uppercase;
    background-image: url("../images/assets/number.png");
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-weight: 400;
}
.navbar-static-top {
    background: #0f8baf;
    padding-top: 30px;
    padding-bottom: 29px;
    margin-bottom: 0;
    height: 140px;
}
.navbar-brand {
    color: #fff;
    display: block;
    padding: 0;
    height: initial;
}
.navbar-header {
    height: 80px;
    margin-left: -120px!important;
}
.navbar-right {
    margin-top: 15px;
}
.navbar-static-top .navbar-right li a {
    color: #fff;
    font-weight: 400;
}
.navbar-static-top .navbar-right li a:hover,
.navbar-static-top .navbar-right li a:focus,
.navbar-static-top .navbar-right li a:active,
.navbar-static-top .navbar-right li a:hover:focus,
.navbar-static-top .navbar-right li:focus,
.navbar-static-top .navbar-right li:hover,
.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover,
.dropdown .open,
.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover,
.dropdown .open {
    background: transparent!important;
}
.navbar-static-top .navbar-right li a {
    font-size: 1.2em;
}
.nav>li>a:focus,
.nav>li>a:hover {
    color: #34404e!important;
}
.dropdown-menu li a {
    padding: 10px 20px;
    border-bottom: 1px solid #ebebeb;
    color: #343434!important;
    text-align: left;
    font-size: 1.2em!important;
}
.dropdown-menu li:last-child a {
    border: none;
}
.dropdown-menu li a:hover {
    background: #ebebeb;
    color: #0f8baf!important;
    cursor: pointer;
}
.home-intro h1 {
    color: #000;
    font-weight: bold;
    font-size: 3em;
}
.home-intro h2 {
    color: #070302;
    font-size: 1.8em;
    margin-bottom: 20px;
    margin-top: 20px;
}
.home-intro button {
    background: #0f8baf;
    color: #fff;
    width: 50%;
    font-size: 1.4em;
}
.home-services {
    height: 100%;
    display: block;
    overflow: hidden;
    width: 101%;
}
.linkedBox,
.linkedBox:hover {
    display: block;
    height: 100%;
    text-decoration: none;
}
.home-services .cover:hover {
    background-color: rgba(15, 139, 175, 0.83);
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
}
.home-services .col-md-12 {
    height: 50%;
    padding: 0;
}
.home-services .col-md-4 {
    height: 100%;
    padding: 0;
    display: block;
}
.cover {
    display: table;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.68);
    padding: 30% 0;
    margin: 0;
    width: 101%;
}
.home-services .col-md-4 p {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    font-size: 2.4em;
}
.home-services .col-md-4 {
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.s1 {
    background-image: url("../images/assets/s1.jpg");
}
.s2 {
    background-image: url("../images/assets/s2.jpg");
}
.s3 {
    background-image: url("../images/assets/s3.jpg");
}
.s4 {
    background-image: url("../images/assets/s4.jpg");
}
.s5 {
    background-image: url("../images/assets/s5.jpg");
}
.s6 {
    background-image: url("../images/assets/s6.jpg");
}
.home-clients,
.services-clients {
    background: #0f8baf;
    text-align: center;
    display: block;
    overflow: hidden;
    padding: 40px 0;
}
.services-clients {
    background: #fff;
}
.home-clients p {
    font-size: 3em;
    color: #fff;
    letter-spacing: 0.5px;
    margin-bottom: 40px;
    font-weight: 100;
}
.home-form-cta {
    background-image: url("../images/assets/home-cta.jpg");
    background-position: initial;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 70%;
    position: relative;
    padding-bottom: 500px;
}
.home-form-cta h3,
.home-form-cta p {
    text-align: center;
}
.home-form-cta h3 {
    color: #000;
    font-size: 2.4em;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 40px;
    margin-top: 0;
}
.home-form-cta p {
    color: #5e5e5e;
    font-size: 1.6em;
    font-style: italic;
    width: 70%;
    display: block;
    margin: 0 auto;
}
.cta-form {
    padding: 30px;
    border-radius: 6px;
    background: #0f8baf;
    position: absolute;
    bottom: -60px;
}
.cta-form p {
    color: #fff!important;
    font-style: normal;
    margin-bottom: 30px;
    font-size: 2.4em!important;
}
.cta-form .form-control {
    padding: 15px 12px;
    font-size: 18px;
    height: auto;
}
.cta-form button {
    background: #2b2b2b;
    text-transform: uppercase;
    color: #dcdcdc;
    padding: 15px 0;
    font-size: 1.6em;
}
.cta-form button:hover,
.home-video-inner a.btn:hover,
.home-video-inner a.btn:hover span,
.testimonials-cta a.btn:hover,
.testimonials-cta a.btn:hover span{
    background: #232323;
    color: #fff;
    text-decoration: none;
}
.home-video-inner a.btn {
    font-weight: 300;
    font-size: 1.6em;
}
.home-video {
    height: 100%;
    width: 100%;
    text-align: center;
    display: table;
    background: #2b2b2b;
    background-image: url("../images/assets/Graph.png");
    background-position: initial;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.home-video h3 {
    color: #fefefe;
    font-size: 3.2em;
    letter-spacing: 0.5px;
    margin-bottom: 80px;
    margin-top: 150px;
    text-align: center;
    font-weight: 100;
}
.home-video-inner {
    display: table-cell;
    vertical-align: middle;
}
.home-video-inner a.btn {
    background: #0f8baf;
    padding: 30px 20px!important;
    margin-top: 65px;
    margin-bottom: 65px;
}
.home-video-inner a.btn span {
    background: #2b2b2b;
    text-transform: uppercase;
    color: #dcdcdc;
    padding: 15px;
    border-radius: 6px;
}
#map iframe {
    height: 400px;
    width: 100%;
}
#footer {
    background-image: url("../images/assets/footer.png");
    padding-top: 50px;
    padding-bottom: 50px;
}
#footer .logo {
    float: left;
}
#footer p {
    color: #fff;
    font-size: 1.2em;
    float: right;
}
#footerCredits {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #224148;
}
#footerCredits .col-md-6 {
    color: #fff;
}
#footerCredits a {
    color: #fff;
}
.intro-cover {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 70px 0;
}
.cover-intro h1 {
    margin-top: 0;
}
/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/
/********************************/
/*       Fade Bs-carousel       */
/********************************/

.fade-carousel {
    position: relative;
    height: 80vh;
}
.fade-carousel .carousel-inner .item {
    height: 80vh;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #0680a0;
    border-color: #0680a0;
    opacity: .7;
    width: 15px;
    height: 15px;
}
.fade-carousel .carousel-indicators > li.active {
    width: 10px;
    height: 10px;
    opacity: 1;
}
/********************************/
/*          Hero Headers        */
/********************************/

.hero {
    position: absolute;
    top: 250px;
    left: 40%;
    width: auto!important;
    z-index: 3;
    color: #000;
    text-align: left;
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    -o-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}
.hero h1 {
    padding: 0;
    color: #000;
    font-size: 4em;
    font-style: normal;
    margin-bottom: 30px;
    letter-spacing: 1px;
    display: inline-block;
    font-weight: 700;
    line-height: 0.9!important;
}
.hero h3 {
    font-family: 'acumin-pro', sans-serif;
    margin-top: 0px;
    font-size: 1.9em;
}
.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 0.5s all ease-in-out .1s;
    -moz-transition: 0.5s all ease-in-out .1s;
    -ms-transition: 0.5s all ease-in-out .1s;
    -o-transition: 0.5s all ease-in-out .1s;
    transition: 0.5s all ease-in-out .1s;
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 0.5s all ease-in-out .1s;
    -moz-transition: 0.5s all ease-in-out .1s;
    -ms-transition: 0.5s all ease-in-out .1s;
    -o-transition: 0.5s all ease-in-out .1s;
    transition: 0.5s all ease-in-out .1s;
}
/********************************/
/*            Overlay           */
/********************************/

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #fff;
    opacity: .4;
    display: none;
}
/********************************/
/*          Custom Buttons      */
/********************************/

.btn.btn-lg {
    padding: 10px 40px;
}
.btn.btn-hero {
    color: #f5f5f5;
    background-color: #0680a0;
    border-color: #0680a0;
    outline: none;
    margin: 20px auto;
    color: #fff;
    font-weight: bold;
    font-size: 1.2em;
    line-height: 15px;
    margin-right: 10px;
    text-align: center;
    padding: 20px 90px;
    white-space: nowrap;
    letter-spacing: 1px;
    border-radius: 8px;
    font-family: 'acumin-pro', sans-serif;
    font-weight: 400;
    font-size: 1.6em;
}
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    background-color: #056179;
    border-color: #056179;
}
/********************************/
/*       Slides backgrounds     */
/********************************/

.fade-carousel .slides .slide-1,
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
    height: 90vh;
    background-size: cover;
    background-position: 0;
    background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
    background-image: url("../images/assets/slide1.jpg");
}
.fade-carousel .slides .slide-2 {
    background-image: url("../images/assets/slide2.jpg");
}
.fade-carousel .slides .slide-3 {
    background-image: url("../images/assets/slide3.jpg");
}
/********************************/
/*          Media Queries       */
/********************************/

@media screen and (min-width: 980px) {
    .hero {
        width: 980px;
    }
}
@media screen and (max-width: 640px) {
    .hero h1 {
        font-size: 4em;
    }
}
/* ABOUT PAGE */

.pages-intro {
    background-image: url("../images/home-bg.jpeg");
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%!important;
    background-repeat: no-repeat!important;
}
.pages-intro h1 {
    color: #fff;
    font-weight: bold;
    font-size: 4em;
    text-align: center;
}
.pages-intro h2 {
    color: #fff;
    font-size: 1.4em!important;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}
.about-description {
    padding-top: 60px;
    padding-bottom: 60px;
}
.about-description p {
    font-size: 1.3em;
    color: #464646;
}
.about-team .container .col-md-12 {
    padding: 0;
}
.team-card {
    text-align: center; cursor:pointer;
    margin-bottom: 30px;
    padding: 0;
}
.team-card img {
    height: 253.19px;
    width: auto;
}
.team-card P {
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 10px;
    color: #464646;
}
.about-services h3,
.services-blocks h3 {
    color: #494949;
    font-size: 2.2em;
    letter-spacing: 0.5px;
    margin-bottom: 60px;
    margin-top: 150px;
    text-align: center;
}
.about-services .col-md-12,
.services-blocks .col-md-12 {
    padding: 0;
}
.about-services .col-md-4,
.services-blocks .col-md-4 {
    padding: 0 5px;
}
.about-services .col-inner,
.services-blocks .col-inner {
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block;
}
.about-services .col-inner p,
.services-blocks .col-inner p {
    color: #fff;
    text-align: center;
    font-size: 1.6em;
    padding: 60px 10px;
    background-color: rgba(0, 0, 0, 0.7);
}
.about-services .col-inner p:hover,
.services-blocks .col-inner p:hover {
    background-color: rgba(15, 139, 175, 0.83);
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
}
.about-services .col-inner:hover,
.services-blocks .col-inner:hover {
    text-decoration: none;
    cursor: pointer;
}
.about-services-cta h3 {
    margin-top: 60px!important;
}
#modalTxt p {
    margin-bottom: 20px;
}
.text-invisible,
.img-invisible {
    display: none;
}
.modal-dialog {
    width: 80%;
    margin-top: 10%;margin-left:auto;margin-right:auto;
}
.modal-content {
    display: block;
    overflow: hidden;
    padding-bottom: 20px;
    border: none;
    box-shadow: none;
    border-radius: 0;
    height: auto;
}
#modalImg .img-invisible {
    display: block;
}
#modalImg,
#modalTxt {
    display: block;
    overflow: hidden;
}
#modalImg {
    float: left;
    margin-right: 50px;
    padding-left: 20px;
}
#modalImg img {
    margin-top: 30px;
}
#modalTxt h3 {
    color: #252525;
    font-weight: bold;
    font-size: 1.8em;
    margin-bottom: 20px;
}
#modalTxt p {
    color: #252525;
    font-weight: 400;
    font-size: 1.2em;
}
.modal-body {
    overflow: hidden;
}
.modal-header {
    height: 0;
    border: none;
    padding: 0;
}
.modal-backdrop.in {
    opacity: .8;
}
.close,
.close:hover {
    color: #fff;
    box-shadow: none;
    opacity: 1;
    z-index: 7000;
    top: -10px;
    position: absolute;
    right: -30px;
    margin-right: 0px;
    font-size: 3em;
}
/* TESTIMONIALS PAGE */

.testimonials-videos {
    padding-top: 60px;
    padding-bottom: 60px;
}
.testimonials-videos .col-md-6 {
    margin-bottom: 60px;
    color: #464646;
}
.testimonial-title {
    color: #464646;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 20px;
    font-size: 1.3em;
}
.testimonial-desc {
    color: #464646;
    font-size: 1.2em;
}
.testimonials-logos h3 {
    color: #494949;
    font-size: 2.6em;
    letter-spacing: 0.5px;
    margin-bottom: 80px;
    margin-top: 0;
    text-align: center;
}
.testimonials-logos .col-md-4 {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}
.testimonials-cta {
    padding-bottom: 40px;
    padding-top: 40px;
    background: #047fa1;
    text-align: center;
}
.testimonials-cta a.btn {
    background: #0f8baf;
    padding: 35px 20px!important;
    font-size: 1.6em!important;
}
.testimonials-cta a.btn span {
    background: #2b2b2b;
    text-transform: uppercase;
    color: #dcdcdc;
    padding: 15px;
    border-radius: 6px;
}
/* SERVICES PAGE */

.services-cta {
    padding-top: 60px;
    padding-bottom: 60px;
}
.services-blocks {
    padding-bottom: 60px;
}
.services-cta .cta-form {
    padding: 30px;
    border-radius: 6px;
    background: #0f8baf;
    position: relative!important;
    bottom: initial!important;
}
.services-cta .cta-form p {
    text-align: center;
}
.services-cta .cta-txt p {
    font-size: 1.3em;
    color: #464646;
    padding: 0 30px;
}
.services-blocks h3 {
    text-align: center;
}
.services-quote {
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-image: url("../images/assets/s1.jpg")!important;
}
.service-quote-cover {
    text-align: center;
    padding: 150px;
    background-color: rgba(0, 0, 0, 0.5);
}
.service-quote-cover p:last-child {
    padding-top: 40px;
    margin-top: 40px;
}
.s7 {
    background-image: url("../images/service2.jpg")!important;
}
.bw {
    background-image: url("../images/bw.jpg")!important;
}
.s8 {
    background-image: url("../images/s8.jpeg")!important;
}
.intro-cover-about {
    background-image: url("../images/assets/BG3.jpg")!important;
}
.intro-cover-testimonials {
    background-image: url("../images/assets/BG1.jpg")!important;
}

.intro-cover-inner {
    background-image: url("../images/assets/BG2.jpg")!important;
}
.intro-cover-services1{background-image: url("../images/assets/BG1.jpg")!important;}
.intro-cover-services2{background-image: url("../images/assets/BG2.jpg")!important;}
.intro-cover-services3{background-image: url("../images/assets/BG3.jpg")!important;}
.intro-cover-services4{background-image: url("../images/assets/BG4.jpg")!important;}
.intro-cover-services5{background-image: url("../images/assets/BG5.jpg")!important;}
.intro-cover-services6{background-image: url("../images/assets/BG6.jpg")!important;}

.intro-cover-inner,
.services-quote,
.intro-cover-about,
.intro-cover-contact,
.intro-cover-services,
.intro-cover-testimonials {
    background-attachment: fixed!important;
}
.intro-cover-contact {
    background-image: url("../images/assets/BG6.jpg")!important;
}
.services-quote p {
    color: #fff;
    padding-bottom: 0;
    font-size: 2em;
}
.services-clients button ,.services-clients a.btn {
    background: #0f8baf;
    color: #fff;
    font-size: 1.4em;
    margin-top: 40px;
}
/* Strategy Page */

.strategy-about {
    padding-top: 60px;
    padding-bottom: 60px;
}
.strategy-about img {
    display: block;
    margin: 0 auto;
    text-align: center;
    height: 80px;
}
.strategy-about p,
.strategy-about h3 {
    color: #494949;
}
.strategy-about h3 {
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 30px;
}
.strategy-about p {
    font-size: 1.2em;
    text-align: justify;
}
.strategy-about p:first-child {
    text-align: center;
    margin-bottom: 60px;
    font-size: 1.4em;
}
.strategy-about .col-md-4 {
    padding-right: 30px!important;
    padding-left: 30px!important;
}
.strategy-cta {
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 800px;
    position: relative;
    background-image: url(../images/assets/inner-cta.png)!important;
    background-attachment: fixed;
}
.strategy-cta .quote-cover {
    background-color: rgba(0, 0, 0, 0.68);
    height: 50%;
    display: table!important;
    padding: 0;
    margin: 0;
    width: 101%;
    position: relative;
    padding: 60px;
}
.quote-cover .quote {
    width: 50%;
    font-size: 0.7em;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
    line-height: normal;
}
.strategy-cta .quote-cover .container {
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 2.6em;
}
.quote-cover .quote strong {
    font-size: 0.8em;
}
.strategy-cta .quote-cover button,.strategy-cta .quote-cover a.btn {
    text-transform: uppercase;
    color: #fff;
    background: #0f8baf;
    position: absolute;
    bottom: -37px;
    margin-left: -200px;
    padding: 20px 5px;
    font-size: 0.7em;
    width: 400px;
}
.strategy-cta .quote-cover button:hover,.strategy-cta .quote-cover a.btn:hover,
.services-clients button:hover ,.services-clients a.btn:hover {
    background: #0d7a9a;
    color: #fff;
    text-decoration: none;
}
.strategy-phone {
    text-align: center;
    padding: 60px 0;
    font-size: 3em;
    color: #494949;
}
/* Contact Page */

.contact-form {
    padding-top: 60px;
    padding-bottom: 0;
}
.contact-form p {
    color: #494949;
    font-size: 1.2em;
}
.contact-form .pBig {
    font-size: 1.4em;
}
.contact-form .container {
    background-image: url("../images/assets/contact-form.jpg");
    background-repeat: no-repeat;
    background-position: bottom left;
/*
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;*/
    background-size: 80%;
    padding: 0;
}
.contact-form .col-md-6:last-child {
    padding-right: 0;
}
.contact-form .cta-form {
    position: relative;
    bottom: 0;
    margin-bottom: 120px;
}
.contact-form .cta-form .form-control {
    padding: 15px 30px;
}
.contact-form .cta-form textarea {
    width: 100%;
    padding: 15px 30px;
    border-radius: 4px;
    font-size: 18px;
}
.contact-form button {
    text-align: left;
    padding: 15px 30px;
}
.navbar-toggle .icon-bar {
    background: #fff;
}
/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 1426px) {
    .container {
        width: 90%;
    }
    .slide-text > h1 {
        font-size: 3em;
    }
    .slide-text {
        width: 65%;
    }
    .home-form-cta .cta-form {
        width: 400px;
    }
    .home-services .col-md-4 p,
    .home-form-cta h3,
    .home-video h3 {
        font-size: 2em;
    }
    .slide-text {
        top: 5%;
    }
    .quote-cover .quote {
        width: 100%;
    }
    .hero h1 {
        font-size: 3.2em!important;
    }
    .hero h3 {
        font-size: 1.6em!important;
    }
    .fade-carousel {
        height: 70vh;
    }
}
@media (max-width: 1199px) {
    .slide-text {
        width: 80%;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,
    .navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
        margin-top: 25px;
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse {
        box-shadow: none!important;
        border: none;
        overflow: hidden;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in {
        display: block !important;
    }
    .navbar-header {
        overflow: hidden!important;
    }
    .navbar-static-top {
        height: auto;
    }
    .navbar-nav>li>.dropdown-menu {
        margin-top: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        padding-top: 0;
        padding-bottom: 0;
        border-radius: 6px;
        left: auto!important;
        right: auto;
        text-align: left;
        transform: none;
        background: transparent;
        box-shadow: none;
        border: none;
    }
    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 50px;
        border-bottom: none;
        color: #fff !important;
    }
    .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #34404e !important;
    }
    .dropdown-menu::before {
        display: none;
    }
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}
@media (min-width: 991px) {

    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
}
@media (max-width: 991px) {
.contact-form .container {

    background-size: 100%;
	}
#modalImg{ float:none;padding:0px;text-align:center;margin-right:0px;}
#modalImg img{max-width:100%;}
    .container {
        width: 100%;
    }
    .slide-text h1 {
        font-size: 40px;
        margin-bottom: 20px;
        font-size: 2em;
        line-height: 1;
    }
    .slide-text > p {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .home-services .col-md-12,
    .home-services {
        height: auto;
    }
    .home-services .col-md-4 p {
        padding: 60px 10px;
    }
    .home-form-cta .cta-form {
        left: 20px;
    }
    .navbar-static-top {
        padding: 30px 20px;
    }
    .slide-text > a.btn-default {
        font-size: 1em;
        line-height: initial;
        padding: 15px 40px;
    }
    .team-card,
    #footerCredits .col-md-6,
    #footer .col-md-6,
    .contact-form .col-md-6,
    .testimonials-logos .col-md-4 {
        width: 50%;
        float: left;
    }
    .services-quote p {
        font-size: 1.6em;
    }
    .services-cta .cta-txt p {
        font-size: 1em;
        padding: 0;
    }
    .quote-cover .quote {
        font-size: 0.6em;
    }
    .quote-cover p:last-child strong {
        font-size: 1em!important;
    }
    .about-services h3,
    .services-blocks h3 {
        margin-top: 60px;
    }
    .service-quote-cover {
        padding: 60px 20px;
    }
    .contact-form .col-md-6:last-child {
        padding-right: 15px;
    }
}
/*---------- MEDIA 480px ----------*/

@media (max-width: 768px) {
a.btn{ white-space:normal;}
    .phone-number-cta {
        font-size: 1em;
    }
    .slide-text {
        padding: 10px 50px;
    }
    .slide-text h1 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .slide-text > p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .control-round .carousel-control {
        display: none;
    }
    .contact-form .col-md-6 {
        width: 100%;
        float: none;
    }
    .fade-carousel {
        height: 60vh;
    }
    .hero {
        left: 50%;
        width: 80% !important;
        top: 200px;
    }
    .hero h1 {
        font-size: 2.6em !important;
    }
    .hero h3 {
        font-size: 1.2em !important;
    }
    .hero h1 br {
        display: none;
    }
}
@media (max-width: 580px) {
    .team-card,
    #footerCredits .col-md-6,
    #footer .col-md-6,
    .testimonials-logos .col-md-4 {
        width: 100%;
        float: none;
    }
    .services-cta .cta-form {
        padding: 20px;
    }
    .cta-form button {
        font-size: 1em;
    }
    .cta-form {
        padding: 20px;
    }
    .contact-form .cta-form .form-control,
    .contact-form .cta-form textarea {
        padding: 10px;
    }
    .cta-form p {
        margin-bottom: 10px;
        font-size: 2em !important;
    }
    .contact-form button {
        text-align: left;
        padding: 10px;
        font-size: 1.2em;
    }
    #footerCredits .col-md-6,
    #footer .col-md-6 {
        text-align: center;
    }
    #footer {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #footer .col-md-6 p {
        float: none;
        text-align: center;
        margin-top: 10px;
    }
}
@media (max-width: 480px) {
.navbar-brand{width:80%}
    .hero {
        position: absolute!important;
        top: 20px!important;
        left: 20px!important;
        width: auto !important;
        z-index: 3;
        color: #000;
        text-align: left;
        transform: none!important;
    }
    .slide-text {
        padding: 10px 30px;
    }
    .slide-text h1 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .slide-text > p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .slide-text > a.btn-default,
    .slide-text > a.btn-primary {
        font-size: 10px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 15px;
    }
    .indicators-line > .carousel-indicators {
        display: none;
    }
    .home-form-cta .cta-form {
        width: 100%;
        left: 0;
        position: relative;
    }
    .home-form-cta {
        padding: 20px;
    }
    .home-form-cta h3 {
        margin-bottom: 0;
        padding: 0;
    }
    .navbar-brand img {
        max-width: 100%;
    }
    .navbar-toggle {
        display: block;
        margin-top: 5px;
    }
}
/* Slider */

.slick-slide {
    margin: 0px 20px;
    height: 180px!important;
    text-align: center;
    padding: 0 10px!important;
}
.slick-slide img {
    vertical-align: middle;
    max-height: 180px!important;
    max-width: 100%;
    display: inline-block;
}
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    padding: 0!important;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
